
.dash-header {
    // --background: url('../../assets/icon/Premium.jpeg') no-repeat center;
    --background: url('../../assets/icon/Premium.jpeg') no-repeat;
    background-size: cover;
    box-shadow: 5px 5px 5px 2px #000;
    // background-color: var(--ion-color-secondary);
    border-bottom-left-radius: 20px;
    // box-shadow: none;
}

.header-logo{
    display: block;
    margin: auto;
    height: 100%;
}

.header-title{
    color: var(--ion-color-primary);
    font-size: 0.9rem !important;
    font-weight: bolder;
}
.local-lbl{
    color: var(--ion-color-primary);
    font-weight: 600;
}

.nxt-time{
    color: #fff;
    font-size: 2rem !important;
}
.current-time{
    background-color: var(--ion-color-primary-custom);
    color: #fff !important;
}

.item-lbl{
    color: var(--ion-color-medium);
}

.tool-btn{
    max-width: 100%;
    width: -webkit-fill-available;
    margin: 0 5px 0 5px
}

ion-datetime::part(calendar-day) {
    color: #da5296;
  }
  
  ion-datetime::part(calendar-day today) {
    color: #8462d1;
  }
  
  ion-datetime::part(calendar-day):focus {
    background-color: rgb(154 209 98 / 0.2);
    box-shadow: 0px 0px 0px 4px rgb(154 209 98 / 0.2);
  }
  
  /*
  * Custom Material Design Datetime Day Parts
  * -------------------------------------------
  */
  

  
  ion-slides {
    height: 100%;
  }
